﻿
body{   font-family:'Arial', 'Times New Roman'; font-size:12px; line-height:16px; color:#121212; }
body,#SideCart #SlideCartLiner,#Header #LoginBox{}

#SiteWrapper{ }

#Header{ background:url(/images/threesisters/head-bg.jpg) repeat-x 0 0; font-family:'Century Gothic', Arial; }
#Header .inner{ width:990px;  height:187px; position:relative; margin:auto;}
#Header #Logo a{ width:289px; height:109px; left:180px; position:relative; outline:none; top:15px;}
#Header #Logo a span{display:none;}
#Header #Logo{ background:url(/images/threesisters/highlight.png) no-repeat 0 0; position:absolute; top:42px; left:-145px; width:503px; height:143px}
#Header #Logo a.anomalyHome{ display:none;}

#Header #CookieMonster a {color:#ffffff;font-size:13px;line-height:35px;padding: 0 7px 0 0;}

#Header #LoginBox{ display:none;}

#Header{z-index:30;}
#Header #LoginBox{ background-color:#fff; border:solid 1px #525252; width:262px; padding:10px; position:absolute; right:-1px; top:41px; z-index:30; }
#Header #LoginBox input.text{ width:150px;}
#Header #LoginBox .tblLogin td { padding-top:5px !important; background:none;}
#Header #LoginBox .tblLogin td.label{ font-size:11px; width:130px;}
#Header #LoginBox .tblLogin td.forgot a{ font-size:10px; white-space:nowrap;}
#Header #LoginBox #RegisterLink{ font-size:11px;}
#Header #LoginBox a.close{ position:absolute; right:5px; top:5px;}
#Header #LoginBox .validationSummary{ width:100%;}
#LoginBox .message{ color:#d10200; }
#LoginBox div.errors{ display:block !important;}

#Content{ margin-bottom:5px; }
#Content .inner{width:992px; min-height:574px; margin:auto; position:relative; background:url(/images/threesisters/content-grad.jpg) repeat-x; }
#Content .inner .rainbox-l{ background:url(/images/threesisters/rainbox-l.jpg) no-repeat; height:574px; width:411px; position:absolute; z-index:1; left:-144px; }
#Content .inner .rainbox-r{ background:url(/images/threesisters/rainbox-r.jpg) no-repeat; height:574px; width:411px; position:absolute; z-index:1; right:-144px; }

#Content #Main, #Content #Sub{ position:relative; z-index:2; }

.prodCatList .sec2, .productDisp .sec2, .search .sec2,.complete .sec2{ float:left; width:200px;}
.prodCatList .sec1 ,.productDisp .sec1, .search .sec1,.complete .sec1{float:right; width:730px;}

#Navigation{ z-index:2; bottom:0; left:368px; width:623px; }
#SearchWrapper{ top:10px; right:0; }
#ActionBar{ position:absolute; right:0; top:0;}
#Footer { }
#Footer div.inner{width:990px; margin:auto;}

.randomImages img{ position:absolute; }
.randomImages .sister1{ left:-89px; top:126px;}
.randomImages .sister2{ right:-109px; top:414px;}
.randomImages .sister3{ right:-120px; top:0;}

.home .randomImages .sister2{ display:none;}
.home .sec2 .con1{ position:relative;}
.home .sec2 .con1 .sister2{ position:absolute; bottom:-145px; right:-109px;}

#SlideCart{ display:none; }
.loadingPanel{ display:none;} 



/* sprite */
#Zoom, #AddToCart a.addToCart, #ProductDisplay div.otherLinks a{ }

#RegisterLink{ padding-bottom:10px;}

/* text colour */
h1,h2,h3,h4,h5, #RelatedProducts .price, .cartTitle, .cartEmpty, .title, .voucherInner span.message,.prodCatList .list td h2 a, .searchList td h2 a, .searchTable .info h2 a { color:#121212; } 

.hidden{ display:none;}

/* background & border colour */
#TabSystem div.tab,#CheckoutLogin .existingCustomer,#CheckoutLogin .newCustomer,#CheckoutSummary  {background:none;border:none;}

#BreadCrumb{ float:none; height:29px; line-height:29px; margin-left:10px; }
#BreadCrumb .breadcrumb{text-decoration:none; color:#4a4a4b; font-family:Arial; font-size:11px; text-transform:capitalize; }
#BreadCrumb span.breadcrumb{ width:20px;}
#BreadCrumb span.last{ background:none; overflow:visible; text-indent:0; width:auto;  }

/* Nav tabs*/
#NavTabs, #NavTabs .loggedIn{}
#NavTabs{ top:0; height:40px; position:relative; right:186px; overflow:hidden; }
#NavTabs a{ color:#fff; font-size:12px; line-height:25px; text-decoration:none; background:url(/images/threesisters/btn-tall.gif) repeat-x; height:40px; float:left; line-height:40px; padding:0 5px; text-transform:lowercase;  }
#NavTabs a span{}

#NavTabs ul li{ float:right; display:inline; margin:0; zoom:1;  }
#NavTabs ul li{ margin:0 5px;}
#NavTabs ul li.one{ margin-left:0;}
#NavTabs ul li.seperator{ display:none; }
#NavTabs ul li.seperator span{ }
#NavTabs .loggedOut{ }

/* shared bg */


/* sprite */


div a.btnAction,#MainCartNav a.checkout, #MainCartNav a.continue, input.replace{ float:right; height:23px; line-height:23px; color:#fff;text-decoration:none; background:url(/images/threesisters/btn-short.gif) repeat-x; overflow:hidden;}
div .btnAction:hover, #MainCartNav a:hover{  }
div .btnAction span, #MainCartNav a span{ float:left;}
div .btnAction span, #MainCartNav a span, input.replace{ color:#fff;  text-decoration:none;   padding:0 20px; }
div .btnAction:hover span, #MainCartNav a:hover span{}
div a span span{ padding:0 !important;}
input.replace{ border:none; cursor:pointer;}


label.english{ display:inline;}
div span.chinese,div label.chinese{ display:none;}

#langChinese .chinese{ display:block;}
#langChinese .english{  display:none;}

#langChinese label.chinese{ display:inline; }
#langChinese label.english{  display:none;}

#langChinese a span.chinese{ display:block; }
#langChinese a span.english{  display:none;}

#langEnglish .chinese{ display:none;}


.btnAction span{ display:block;}
a label.chinese, a label.english{ cursor:pointer; display:block;}
a label.chinese{ display:none; }

/* special font 
#SideCart .itemSummary .checkout,#NavTabs a, #SideCart .actions *,#Navigation a,div a.btnAction, 
.anomaly .anomalyNav *, #RelatedProducts span.title, #MainCartNav a span, .cartTitle, #TabSystem #Menu ul li a,
input.replace{font-family:'Century Gothic','Times New Roman',Arial; }
*/
#Content table td{ font-family:Arial;}


.Text a{ color:#333333; text-decoration:underline; }
a{ color:#000;}
a:hover{}

/* min height */
#Subs, #Mains
{ min-height:350px;  height:auto !important;  height:350px;}

/* tab system*/
#TabSystem{ width:100%; margin:0 auto 10px auto; }
#TabSystem #Menu{ height:30px; }
#TabSystem #Menu ul li{ float:left;  padding:0 5px 0 0;  }
#TabSystem #Menu ul li a{ background:url(/images/threesisters/btn-tall.gif) repeat-x 0 0 #4A4A4B;  height:30px; line-height:30px; outline:none; vertical-align:middle; float:left; padding:0 6px; text-align:center; color:#fff; text-decoration:none;}
#TabSystem #Menu ul li a span{ font-weight:bold; }
#TabSystem #Menu ul li a:hover{  background-position: 0 -100px;}
#TabSystem #Menu ul li a:active{ background-position: 0 -100px; }
#TabSystem #Menu ul li a.active{ background-position: 0 -100px; }
#TabSystem div.tab{padding:10px; border:none;  min-height:350px;  height:auto !important;  height:350px; display:none; border:1px solid #4A4A4B; }

#ProductTabs #TabSystem{ width:auto; position:relative; right:10px;}

span.error,span.ValidateError, .validationSummary{ }
span.valid{ background:url(/images/icons/tick.png) no-repeat 0 0; display:block; width:16px; height:16px;} 
span.invalid{ background:url(/images/icons/cross.png) no-repeat 0 0; display:block; width:16px; height:16px; cursor:pointer;} 

#ToolTip {background:url("/images/tt_left.gif") no-repeat scroll left top transparent;display:block;position:absolute; z-index:10000;}
#ToolTipTop {background:url("/images/tt_top.gif") no-repeat scroll right top transparent;display:block;height:5px;margin-left:5px;overflow:hidden;}
#ToolTipCont {background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;margin-left:5px;padding:2px 12px 3px 7px;}
#ToolTipBot {background:url("/images/tt_bottom.gif") no-repeat scroll right top transparent;display:block;height:5px;margin-left:5px;overflow:hidden;}



/****************************** navigation ******************************/
#Navigation a {color:#c0c0c0; text-transform:uppercase; text-decoration:none; cursor:pointer; }
#Navigation a span{ font-size:13px; font-weight:bold; text-transform:uppercase;  }
#Navigation ul.horizontal{background:none;height:40px; vertical-align:middle; line-height:40px;  }
#Navigation ul.horizontal li.item{ border:none; padding:0 10px; height:40px;  display:block;}
#Navigation ul.horizontal li.item span{ }

#Navigation ul.horizontal .leftImage{ float:none; display:block;}
#Navigation ul.horizontal li.item li.item{ border-bottom:solid 0px #fcfe04; height:20px; line-height:20px; zoom:1;}
#Navigation ul.horizontal li.item li.item img{ display:none;}
#Navigation ul.horizontal li.item li.item span{ display:block;}

#Navigation ul.horizontal li.last{ border-right:none;}
#Navigation ul.horizontal li.item a.expanded{ color:#fff;}
#Navigation ul.horizontal div.slide .level1 .first{ padding-top:0;}
#Navigation ul.horizontal li.item a:hover{ }
#Navigation ul.horizontal li.item span{ cursor:pointer;}
#Navigation ul.horizontal li.item li a{ display:block;  background:#4a4a4b; color:#fff;    }
#Navigation ul.horizontal li.item li a:hover{ background:#2d2c2c;   }
#Navigation ul.horizontal li.last{ border:none; }
#Navigation ul.horizontal li.item li{ border:none; height:auto;float:none; }
#Navigation ul.horizontal div.slide ul{ padding:0 0; background:#4a4a4b; }
#Navigation ul.horizontal div.slide .level1{ background:#000;}
#Navigation ul.horizontal div.slide .level1 .item a{ padding:4px 15px; line-height:16px;}
#Navigation ul.horizontal div.slide .level1 .last{ padding-bottom:0;}

#Navigation ul.horizontal div.slide li a{ padding:0 5px;}
#Navigation ul.horizontal div.slide li a:hover{  }
#Navigation ul li{ float:left; padding: 0 5px; cursor:pointer;}
#Navigation ul li a{ float:none; text-transform:capitalize; }

#Navigation ul.rootGroup li.first{}
#Navigation ul.rootGroup li.last{}

/* main cat nav */
#Navigation ul li{ float:left; height:40px; line-height:40px; padding:0 7px;}
#Navigation ul li a{ font-size:13px; font-weight:bold; text-transform:uppercase; color:#7d11fe; }
#Navigation ul li a:hover{ text-decoration:underline;}
#Navigation a.home2{ position:absolute; right:-49px; top:12px;}



#SearchWrapper{  z-index:1;  height:20px; width:175px; overflow:hidden;  }
#SearchWrapper #SearchBox{  height:20px; }
#SearchWrapper #SearchBox div.field{ margin-right:5px; width:140px;}
#SearchWrapper #SearchBox div.actions{ float:left; background-color:#c2598d; border-left:solid 1px #999999; }
#SearchWrapper #SearchBox div.actions a{  float:right;width:26px; height:18px; line-height:20px; font-size:11px;  text-align:center; color:#fff; text-decoration:none; font-family:Arial; text-transform:uppercase;   }
#SearchWrapper #SearchBox div.actions a:hover{  }
#SearchWrapper #SearchBox div{ float:left; height:20px; }
#SearchWrapper #SearchBox input.text {padding:0 0 0 5px; border:none;  color:#666; font-size:12px; height:20px; width:140px; }

#SideCartWrapper{ top:42px; width:283px; right:0px; z-index:15000;  }

#SlideCart{ top:31px; right:1px;   }
#SideCart .itemSummary, #SideCart .emptyMessage{ height:29px; line-height:29px; position:relative; text-align:right;}
#SideCart .emptyMessage{ padding-right:24px; display:none;}
#SideCart .itemSummary{padding-right:100px;position:absolute;right:0;width:182px;}
#SideCart .itemSummary *{ color:#000;}
#SideCart .itemSummary .count{ float:left; padding-left:15px;}
#SideCart .itemSummary a{ text-decoration:none;}
#SideCart .itemSummary a:hover{ text-decoration:underline;}
#SideCart .itemSummary{border:solid 1px #333; background-color:#fff;}
#SideCart .itemSummary .checkout{ position:absolute; outline:none; font-size:14px; right:0; color:#cc0000; top:0; width:92px; height:39px; text-align:center;  text-decoration:none; z-index:10;}
#SideCart .itemSummary .checkout:hover{ text-decoration:underline;}
#SideCart .actions a{ text-decoration:none;}
#SideCart .actions a:hover{ text-decoration:underline;}
#SideCart .itemSummary .checkout span, #SideCart .actions *{ color:#cc0000; text-transform:uppercase; font-size:14px;  }
#SideCart .itemSummary .cart{display:none;}
#SideCart #SideCartItemAdded{ height:29px; line-height:29px; color:#f2f2f2; text-align:right; font-weight:bold; background:none; width:282px; top:26px;}
#SideCart .size{ display:block;}
#SideCart .image{ text-align:center;} 
#SideCart .items .item a.image{ height:100px;}
#SideCart .image img{ border:solid 1px #838384 !important;}
#SideCart div.actions{ padding-top:5px;}

#SideCart #SlideCartLiner {background-color:#fff; width:282px; border:solid 1px #333; border-top:none; }





#Footer{ overflow:hidden; height:40px; vertical-align:middle; background-color:#027531; position:relative; z-index:2; }
#Footer .inner{ position:relative; }
#Footer a{text-decoration:none; font-size:11px;}
#Footer span{ font-size:11px; }
#Footer a:hover{text-decoration:underline;}
#Footer div.inner{ padding:0; }
#Footer div.nav{ height:40px; line-height:40px; float:left; margin-right:100px; }
#Footer div.nav a.link{ font-weight:normal; }
#Footer div.nav2{  height:40px; line-height:40px; float:left; margin-right:20px; display:inline;}
#Footer a.link{   text-transform:lowercase; color:#5fb672;  }
#Footer span.seperator{ padding:0 4px; color:#5fb672;  }
#Footer .site{ color:#FFF; }

#Footer #Copyright{ float:right; clear:right; text-align:right;}
#Footer #Copyright a{ color:#fff;}
#Footer .socialNetwork{ float:right; padding-right:5px;}
#Footer .socialNetwork a{ float:left; background:url(/images/threesisters/icons.png) no-repeat; width:24px; height:27px; text-indent:-999px; overflow:hidden;}
#Footer .socialNetwork a.twitter{ background-position:0 -30px; position:relative; right:3px;}
#Footer .socialNetwork a.twitter:hover{ background-position:0 0;}
#Footer .socialNetwork a.facebook{ background-position:-27px -30px;}
#Footer .socialNetwork a.facebook:hover{ background-position:-27px 0;}


/* under header shadow */
#Content,.home .sec1, .home .sec2 .con1,.cart #Content #Main, #CatNav,#AddToCart,
#StepIndicator, #StepIndicator .active span,.style2 #Content #Main{ background:url(/images/threesisters/shadow.png) repeat-x 0 0;  }


/* border + background */
.home .sec1, .home .sec2 .content, .anomaly #PageWrapper.content .sec1, .anomaly #PageWrapper.content .sec2,
.checkout #Main .sec1,
.checkout #Main .sec2{ background-color:#dcf2f8; border:solid 1px #5c5c5c; border-top-width:0;}


/* home */
.home .sec1 { float:left; width:709px; padding-top:10px; min-height:500px;  }
.home .sec1 .con1{ padding:10px 50px 10px 40px; }
.home .sec2{ float:right; width:275px; min-height:250px; }
.home .sec2 .content{margin-bottom:5px; }
.home .sec2 .content .area{ padding:10px 5px 5px 5px ; margin-bottom:0;}
.home .sec2 .con1{ min-height:180px; }
.home .sec2 .con2{ border-top-width:1px; min-height:165px;}
.home .sec2 .con3{ border-top-width:1px; min-height:170px; margin-bottom:0;}


/* home category list */ 
.home .list table{ width:100%; }
.home .list td{ vertical-align:top; width:25%; text-align:left; }
.home .list td .item{ padding:5px 10px 0px 0; position:relative; overflow:hidden;}
.home .list td .detail{ width:155px; float:left; line-height:18px;}
.home .list td .image{ min-height:140px; height:auto !important; height:150px; position:relative;  float:left; width:140px;}
.home .list td a img{ border:solid 1px #41664a;}
.home .list td h2{ margin: 3px 0;}
.home .list td h2 a{ font-size:14px; text-decoration:none; font-weight:bold;}
.home .list td .categoryLink{ padding-top:10px;}


.newsletterSignup{ }

.style2 #Content #Main{ padding:20px 20px; min-height:530px; height:auto !important; height:600px; background-color:#DCF2F8; overflow:hidden; border:solid 1px #41664A;}
.checkout .style2 #Content #Main{ border:none;}
.checkout #SideCartWrapper {display:none;}

.customSMS{ margin-bottom:12px;padding-bottom:12px; border-bottom:1px solid #CCCCCC; overflow:hidden;}
.customSMS .label{ display:block;}
.customSMS div.checkbox{ float:left; width:200px; margin-right:20px;}
.customSMS div.checkbox input{ float:left; margin-right:10px;}
.customSMS div.checkbox input lable{ float:left;}
.customSMS div.input{ float:left; width:200px;}

.form td{ border:none; }
#SignUp table{ margin-top:10px;}
#SignUp table img{ display:none;}
#SignUp .form td{ padding-right:0; background:none;}
#SignUp .form td.field { width:160px; }
#SignUp .form td.field input.text{ width:160px;}
#SignUp .form td.label { width:70px;}
#SignUp .form tr.actions td{}

.form td{ border:none; }
.newsletterSignup  table{ margin-top:10px;}
.newsletterSignup table img{ display:none;}
.newsletterSignup .form td{ padding-right:0; background:none; vertical-align:top;}
.newsletterSignup .form td.field { width:160px; }
.newsletterSignup .form td.field input.text{ width:160px;}
.newsletterSignup .form td.label { width:70px;}
.newsletterSignup .form tr.actions td{}


.form td.field input.text{}
.form td.field select{ width:252px; height:23px; padding:0; margin:0;}
.form td.field{ width:250px; text-align:right;}
.form td.field textarea{ width:250px; }
.form td.validator{ width:20px; text-align:right; padding-left:0; padding-right:0;}
.form td.validator span.error{ display:none !important;}
.form input.text{ width:250px;}
.checkout .form td{ padding:5px;}
.checkout .form td.field{ padding-right:0;}
.myDetails .form td{ padding:5px;}
.myDetails .form td.field{ padding-right:0;}


/* contact */
.contact .sec1{ margin-bottom:10px;}
.contact .sec2 .con1{ width:380px; float:left; }
.contact .sec2 .con1 .area1{ margin-bottom:10px;}
.contact .sec2 .con2{ width:380px; float:right;}
.contact .googleMap{ margin-top:10px; overflow:hidden; padding-bottom:25px;}
.contact #Contact td{ border:none;}

/* my details */
.myDetails #CheckoutAddressDetails *{ zoom:1;}
.myDetails #CheckoutAddressDetails div.actions{ width:388px; clear:left;}
.myDetails #CheckoutAddressDetails .custDetails { float:left; width:385px;}
.myDetails #CheckoutAddressDetails .billingDetails{display:inline; margin-left:50px; }
.myDetails #CheckoutAddressDetails .validationSummary{ display:none;}
.myDetails #CheckoutAddressDetails tr.toggle div input{ position:absolute; left:100px; top:-3px;}
.myDetails #TabSystem div.tab, .search #TabSystem div.tab { padding-left:10px; border: solid 1px #4A4A4B;}
.myDetails #TabSystem div.tab2{ min-height:470px;}
.myDetails .sec2{ display:none;}

/* style 1 */


/* style 2 */
.style2 #Content #Main{ }

/* style 3 */
.style3 #Content #Main{ }
.style3 #Content #Sub{ }

/* store locator */
#Map{}
#Map .googleMap { margin:0px;  border:solid 1px #e40274;}
.stockist .sec1{ min-height:75px; height:auto !important; height:75px; }
.stockist #StoreFinder{ padding-top:20px;}
.stockist #StoreFinder h2{ display:none;}
.stockist #StoreFinder .regionList{ float:left; width:250px; padding-left:0; }
.stockist #StoreFinder .storeInfo{ float:left; width: 400px;}
.stockist #StoreFinder .region{ padding-top:10px;}
.stockist #StoreFinder .first{ padding-top:0;}
.stockist #StoreFinder .region span{ font-size:16px; font-weight:bold;}
.stockist #StoreFinder .regionList .location{ padding-left:5px;}
.stockist #StoreFinder .city span{ font-weight:bold; padding-top:5px; display:block;}
.stockist .sec2{ clear:both;}

/* category navigation */
#CatNav{padding:10px; background-color: #4ACB33; border: solid 1px #41664A;}
#CatNav a{ text-transform:capitalize; font-size:28px; text-decoration:none; color:#7D11FE; }
#CatNav ul{ margin:10px 0 15px 0;}
#CatNav li{ display:block; margin-bottom:15px;}
#CatNav li li a{ font-size:15px; color:#000; text-transform:capitalize;}
#CatNav li li a:hover{ text-decoration:underline;}
#CatNav li li{ margin: 6px 0; }

/* product display */
.style3 #Content{ }
.style3 #Main{ }



#ProductImage{ margin-top:0; width:350px;z-index:1; clear:left;}
#ProductImage .productImage{ float:left; width:355px; }
#ProductImage .description{ float:right; width:280px; padding-right:5px;}
#ProductImage .description div.desc{ padding-left:4px;}
#ProductImage .description div.customArea{ background-color:#d5d4d4; margin-top:25px; padding:10px;}
#ProductImage h1{ margin-top:0;}
#ProductImage .mainImage{ margin-bottom:25px;}

#ProductDisplay #Zoom{ background-position:0px 3px; width:200px; height:20px; bottom:-25px; left:0; padding-left:20px; }
#ProductDisplay .review, #ProductDisplay .share{ display:none;}
#ProductDisplay #Zoom span{ color:#4A4A4B; font-size:12px;}
#ProductThumbnails{ margin-left:0; padding-top:10px;}
#ProductThumbnails a{ line-height:0; font-size:0;}
#ProductThumbnails img{ border:solid 1px #41664A;}
#ProductThumbnails img.SkuImageSelected, #ProductThumbnails a:hover img{ border-color:#4A4A4B;}
#ProductThumbnails div{ padding-right:4px;}
#ProductThumbnails div.last{ padding-right:0;}
#ProductThumbnails div{ position:relative;}
#ProductThumbnails div.active{ position:absolute; height:5px; bottom:0; left:0; background-color:#e40274; width:54px;}

#ProductDetails{ width:375px; z-index:2;}

/* ProductDetails bg */

#ProductDisplay{ font-family:Arial; font-size:13px; line-height:20px;}
#ProductDetails div.intro{ height:90px; padding:10px 0 0 25px; position:relative;}
#ProductDetails div.intro h1{ color:#000; font-size:28px;}
#ProductDetails div.intro p.price{ position:absolute; bottom:5px; right:15px; padding:0; color:#555455; font-family:Arial; font-size:14px;}
#ProductDetails .priceData{ display:none;}
#ProductDetails div.price{ font-size:16px; color:#000;}
#ProductDetails div.price .was{ font-size:13px; text-decoration:line-through; padding-right:10px;}

#ProductDetails #AddToCart{ padding:5px 20px 10px ; font-family:Arial;position:relative; overflow:hidden;}  
#ProductDetails #AddToCart, #RelatedProducts .relatedProducts{ background:url(/images/threesisters/bg-flowers.png) #4ACB33;border:1px solid #41664A;}
#ProductDetails #AddToCart select, #ProductDetails #AddToCart .text{ color:#121212;}   
#AddToCart input.text { width:175px;}
#ProductDetails #AddToCart select{ width:150px; position:relative; top:5px;}
              
#ProductDetails .stockLevel{ margin-top:0; border-bottom: solid 1px #818181; color:#000; margin-bottom:5px; padding-bottom:3px;}
#ProductDetails .stockLevel span{ text-transform:capitalize;}

#AddToCart .skuSelection { float:none; width:auto; }
#AddToCart .skuSelection .item,#AddToCart div.quantity{ background:url(/images/threesisters/grey-dots.gif) repeat-x 0 bottom; overflow:hidden; }
#AddToCart .skuSelection .item .title{ float:left; width:150px; font-size:18px; display:block; clear:none;  padding-bottom:7px; padding-top:5px; color:#000;}
#AddToCart .skuSelection .colour{ padding-bottom:5px; overflow:hidden;}
#AddToCart .skuSelection .colour li{ float:left; width:34px; height:34px; overflow:hidden;margin-right:5px; }
#AddToCart .selectedPrice{ display:none; }

/*#AddToCart .selectedPrice{ display:none;}*/
#AddToCart a.addToCart{ font-size:15px;}
#AddToCart a.addToCart span{}
#AddToCart div.quantity{ float:left; width:auto; padding-top:10px; clear:none; padding-bottom:7px; display:block;}
#AddToCart div.phonecardqty{ float:left; width:auto; padding-top:10px; clear:none; padding-bottom:7px; display:none;}
#AddToCart div.quantity .label{font-size:18px; display:block; clear:left; color:#000;}
#AddToCart div.quantity .value{ width:38px; height:20px; text-align:center; font-size:12px;}
#AddToCart a.viewCart{ display:none;}
#AddToCart div.actions{ padding-top:10px; float:right; }
#AddToCart div.actions a{ white-space:nowrap;}
#AddToCart div.actions a.addToCart{ background:url("/images/threesisters/btn-tall.gif") repeat-x scroll 0 0 transparent; height:40px; line-height:40px;}
#AddToCart div.actions a.addToCart span{ background:url(/images/icons/add-to-cart.png) no-repeat right -56px; padding-right:50px; font-weight:bold;}
#AddToCart div.actions a.addToCart:hover span{ background-position: right -0px;}
#AddToCart .validationSummary{ width:320px;}

#ProductDetails .productLinks{ float:right; height:200px; width:85px; padding:20px 5px 0 12px; background-color:#323131;}
#ProductDetails .productLinks a{ color:#B1AFAF; display:block;font-size:12px;}
#ProductDetails .productLinks a.email{ margin-top:17px;}
#ProductDetails .productLinks a.back{margin-top:17px;}
#ProductDetails .otherLinks .email{ display:none;}
#ProductDetails .otherLinks .print{ display:none;}


#ProductDetails .gp1{ padding:20px 15px 15px;margin-bottom:7px; }
#ProductDetails .gp2{ border-top-width:1px; margin-bottom:7px; padding:13px 9px;}
#ProductDetails .relatedProducts{font-family:Arial; border-top-width:1px; margin:0; padding:5px 15px;}

#RelatedProducts{ margin:0;}
#RelatedProducts span.title{ color:#000; margin:0; padding:5px 0; font-size:24px;}
#RelatedProducts table{}
#RelatedProducts a{ display:block;}
#RelatedProducts a.thumbnail{ font-size:0; }
#RelatedProducts a.thumbnail img{ border:solid 1px #838384;}
#RelatedProducts a.name{ color:#000; text-decoration:none; margin:3px 0 3px 0;}
#RelatedProducts a.name span{ font-weight:bold;}
#RelatedProducts a:hover{ text-decoration:underline;}
#RelatedProducts .price{ color:#000;}
#RelatedProducts td{ text-align:left; width:auto;}
#RelatedProducts div.item{ margin:0 10px 0 0;}
#RelatedProducts .last{ margin-right:0;}

/* product display popup */
#ProductPopup{ width:630px; overflow:visible;}
#ProductPopup #ProductDetails{ padding-top:17px;}
#ProductPopup .productLinks{ display:none; }

/* product display popup */
#QuickLook{ width:490px;  margin:auto; position:relative; top:5px; height:400px; overflow:hidden;}
#QuickLook #CookieMonster{ display:none;}
#QuickLook h1{ margin-top:0;}
#QuickLook #ProductImage,#QuickLook #ProductImage .productImage { width:222px; float:left; }
#QuickLook #ProductImage{ background:none;}
#QuickLook #ProductImage .MagicZoomBigImageCont{}
#QuickLook #ProductImage #Zoom{ left:0;}
#QuickLook #ProductDetails{ width:245px;}
#QuickLook #ProductDetails .description{ height:250px; overflow:scroll; padding: 0;}
#QuickLook #ProductDetails #AddToCart select{ width:150px; position:relative; top:0px;}
#QuickLook #ProductImage{ padding:0;}
#QuickLook #ProductImage .border{ display:none;}
#QuickLook #ProductImage .mainImage{height:295px;}
#QuickLook #BreadCrumb{ display:none;}
#QuickLook #AddToCart .skuSelection .item { margin:0; padding:4px 0;}
#QuickLook #ProductImage .mainImage a.MagicZoom{ left:0; top:0;}
#QuickLook #ProductDetails{ }
#QuickLook .MagicZoomBigImageCont{ left:200px !important;}
#QuickLook  #ProductThumbnails{ margin-left:0;}
#QuickLook .productLinks{ display:none; }
#QuickLook #RelatedProducts{ display:none; }
#QuickLook h1{ font-size:24px; line-height:24px;}
#QuickLook #Zoom{ }
#QuickLook #AddToCart{ background:none; border:none; padding-left:20px; padding-right:20px;}
#QuickLook #TabSystem{ float:right; width:260px; }
#QuickLook #TabSystem .description{ padding:10px;  color:#000;}
#QuickLook #TabSystem .description h1{ color:#000;}

#QuickLook #TabSystem div.tab{ padding-top:0px; background:url("/images/threesisters/bg-flowers.png") repeat scroll 0 0 #4ACB33}
#QuickLook #ProductDetails .gp1{ background-image:none;}
#QuickLook #ProductDetails .gp2{ display:none;}
.MagicZoomLoading{ display:none; }


/* cyclers */
.cycler4{ position:absolute; right:0; top:42px; width:629px; display:none;}
.cycler4  div.item{ position:absolute; top:0; left:0; width:629px; text-align:center; }
.cycler4 .cycler{ width:629px; }

.imageCycler .nav{ display:none;}
.cycleWrapper  div.adminSettings{ position:absolute; z-index:40;} 
#Content .cycleWrapper { position:relative; left:5px;}

/* basic template */
#SiteWrapper.basic{ padding:10px;}


/* cart */
.cart{color:#121212;font-family:Arial;font-size:12px;}
.cartEmpty{ font-size:18px; }
table td{color:#121212;font-family:'Century Gothic', Arial;font-size:13px; line-height:16px;}
.form td.label, .form td.field{  padding-right:0;}
.form tr.actions td, .form tr.action td{ padding-right:0; background:none !important;}{ padding-right:0; background:none !important;}
.cartTitle, .cartEmpty {  }
table.cartItems th{ border-bottom:1px solid #CCCCCC;border-top:1px solid #CCCCCC;font-weight:bold;padding:5px 0;}
table.cartItems tr.standard{  background:url(/images/threesisters/white-dots.gif) repeat-x 0 bottom; }
#MainCart tr.standard td{ font-family:Verdana; font-size:11px; }
#MainCart tr.p214 input.qty, #MainCart tr.p211 input.qty{ display:none;}
#MainCart table tr.p211 td img{ border:none !important;}
.p211 .remove a, .p214 .remove a{ display:none;}

#MainCart tr.standard td img{ border:1px solid #838384 !important;}
#MainCart tr.standard td.name a{}
#MainCart tr.standard td.remove{ padding-right:10px; } 
table.cartItems td.remove{ text-align:right;} 
table.cartItems td.remove span{ background:none; text-indent:none; width:auto; float:none;}
.voucherInner input.text{ float:left; margin-right:5px; clear:both; }
.voucherInner .message .success{ color:#000; font-weight:bold; }
.voucher span.message{ color:#d10200; }
.voucher{ overflow:hidden;}
#MainCartVoucher{ width:350px;}
#MainCartNav .message{ font-size:11px; top:5px; right:120px; }
#MainCartVoucher{ border-color:#5C5C5C;}
#MainCartTotals .title{ font-weight:bold;}

/* mydetails */
.myDetails #TabSystem h2{ margin:0 0 20px 0; }
.transactions table th{ font-weight:bold; color:#333; padding:5px 0;}
.transactions table{width:100%;}
.transactions .date{ width:25%;}
.transactions .order{ display:none;}
.transactions .total{ width:20%;}
.transactions .links{ width:55%;}
.transactions .links a.details{ background:url(/images/icons/table.png) no-repeat 0 0; padding-left:20px; float:left; margin-right:25px;  height:20px; margin-top:0;}
.transactions .links a.invoice{ background:url(/images/icons/page_white_text.png) no-repeat 0 0; padding-left:20px;float:left; height:20px; margin-top:0;}
#TransactionHistory{ padding:10px;}
#TransactionHistory td img{border:solid 1px #838384;}

/* site map */
#SiteMap ul li{ display:block; margin:10px 0;}


/******** checkout /********/
.checkout #Content .inner{ border:none; }
.checkout #Content #Main{ background:none; padding:0;}
.checkout #Main .sec1{ float:right; width:445px; padding:23px; border:solid 1px #ccc; min-height:500px;}
.checkout #Main .sec2{ float:left; width:445px; padding:23px; border:solid 1px #ccc; min-height:500px;}
#StepIndicator{ background-color:#4A4A4B; }
#StepIndicator div{ width:165px;}
#StepIndicator div.last{ float:right;}
#StepIndicator div span{ color:#fff;}
#StepIndicator div.wrapping{}
#StepIndicator div.active{ background:url("/images/threesisters/btn-tall.gif") repeat-x scroll 0 0 transparent;}
#StepIndicator div.active span { display:block;}
#StepIndicator{height:32px; position:relative; z-index:2;}
#StepIndicator div{height:32px; line-height:32px;} 


#CheckoutLogin{ width: auto;}
#CheckoutLogin table{ width:100%;}
#CheckoutLogin .label{ width:140px;}
#CheckoutLogin td.forget a{background:none; color:#555; float:left; font-family:Arial;  text-decoration:underline;}
#CheckoutLogin td.forget a:hover{}
#CheckoutLogin td.forget a span{  color:#555; padding:0; }

/* delivery */
#CheckoutAddressDetails div.custDetails{ width:auto; float:none;}
#CheckoutAddressDetails .actions{ width:435px;}
#CheckoutAddressDetails tr.signUp div{ position:relative; height:40px; padding:10px 0; }
#CheckoutAddressDetails tr.signUp .radOptions{ position:absolute; left:225px; top:7px;}
#CheckoutAddressDetails tr.toggle td{ background:none;}
#CheckoutAddressDetails tr.toggle div{ position:relative; width:323;}
#CheckoutAddressDetails tr.toggle div input{ position:absolute; left:62px; top:-3px;}
#CheckoutAddressDetails tr.toggle div span{ white-space:nowrap; float:right; position:absolute; left:123px; top:0; }
.checkout #CheckoutAddressDetails tr.toggle div{ position:relative; width:323;}
.checkout #CheckoutAddressDetails tr.toggle div input{ position:absolute; left:140px; top:-3px;}
.checkout #CheckoutAddressDetails tr.toggle div span{ white-space:nowrap; float:right; position:absolute; left:162px; top:0; }

/* giftwrapping */
#CheckoutGiftwrapping tr.action div.removeGift a{ float:left;} 
#CheckoutGiftwrapping tr.action div.removeGift{ display:block; clear:left; overflow:hidden; position:relative; top:-23px; width:240px;}
#CheckoutGiftwrapping tr.action div.continue{ display:block; clear:left; overflow:hidden; width:324px;}

/* payment */
#CheckoutPayment .title, #CheckoutSummary .title, .voucher .title{font-size:20px;margin-bottom:10px;margin-top:0;}
#CheckoutPayment .paymentType select{ float:right;}
#CheckoutPayment .paymentType span{ float:left;}
#CheckoutPayment div.voucher, #CheckoutPayment div.shipping, #CheckoutPayment div.totals{ border-bottom:solid 1px #ccc;}
#CheckoutPayment .customPanel{ display:none; }
#CheckoutPayment div.actions{ clear:right; padding-top:10px;}

/* address summary */
#CheckoutSummary .title{ display:block;}
#CheckoutSummary  div.addresses td{ padding:10px 0;}

/* gift wrapping */
#CheckoutSummary .giftwrap { position:relative; padding-left:0; padding-right:0;}
#CheckoutSummary .giftwrap .edit{ top:8px;}
#CheckoutSummary .giftwrap .details span{ padding-right:5px;}

/* receipt */
.complete #StepIndicator{ }
.complete #Main .sec1{ border:none; padding:0; }
.complete #Main a.btnAction{ float:left; margin-top:10px; clear:left;}


/* product and category list pager */
.pager{ margin:10px 0; }
.pager a{ outline:none; }
.pager a span{ font:bold 10px/16px; color:#333; }
.pager a:hover span{color:#E40274;}
.pager .pagerInner{ } 
.pager .pagerInner * { text-align:left; }
.pager .pagerInner .chinese{ display:none;}
#langChinese .pager .pagerInner .chinese{ display:inline; cursor:pointer;}
#langChinese .pager .pagerInner .english{ display:none; cursor:pointer;}

.pager .previous{ background-position:-170px -40px; width:57px; height:18px;  text-decoration:none; margin-right:15px;  }
.pager .previous:hover{ background-position:-170px -60px; }
.pager .previous span{ float:none; padding-left:19px; }
.pager .next{ background-position:-226px -40px; width:57px; height:18px;  text-decoration:none;}
.pager .next:hover{ background-position:-226px -60px; }
.pager a.next span{ float:none; padding-left:13px; }
.pager .view{ background-position:-98px -40px; width:65px; height:18px;  text-decoration:none; margin-left:15px; display:inline; margin-right:3px;  }
.pager .view:hover{ background-position:-98px -60px; }
.pager .view span{ float:none; padding-left:5px; }
div.pager .pagerInner{ text-align:right; }
.pagerTop{ border-bottom: solid 1px #d9d9d9; padding-bottom:10px;  margin-bottom:0;  }
.pagerBottom{ padding-top:5px; border-top: solid 1px #d9d9d9;  }
.catList .pagerBottom{ padding-top:15px; border-top: solid 1px #d9d9d9; }

/* product / category / search list */ 
.PhoneCard #ProductList td .image a.link{ display:none !important;}
.prodCatList .sec1 .content{ position:relative; }
.prodCatList .list table, .searchList table{ width:100%; }
.prodCatList .list td, .searchList td{ vertical-align:top; width:25%; text-align:center; }
.prodCatList .list td .item, .searchList td .item{ padding:30px 10px 0px 0; position:relative; text-align:left; overflow:hidden; }
.prodCatList .list td .image, .searchList td .image{ text-align:left; min-height:150px; height:auto !important; height:150px; position:relative; float:left; width:150px;}
.prodCatList .list td .detail, .searchList td .detail{ float:left; width:160px; position:relative;}
.prodCatList .list td a img, .searchList td a img{ border:1px solid #41664A;}
.prodCatList .list td h2, .searchList td h2{ text-align:left; margin: 3px 0;}
.prodCatList .list td h2 a, .searchList td h2 a{ font-size:14px;}

.searchList td .detail .link{ position:absolute; top:5px; right:-16px;}

.prodCatList .list td p a, .searchList td p a{ font-size:12px; font-weight:bold; text-decoration:none;}
.prodCatList .list td .description{ }
.prodCatList .list td .more{  }
.prodCatList .list td .price{}
.prodCatList .list td .categoryLink{ display:none; }

.prodCatList .list td .image a.link, .searchList td .image a.link { background:url(/images/icons/btn-quicklook.png) no-repeat 0 0; position:absolute; left:16%; top:66%; width:81px; height:23px; text-indent:-999px; overflow:hidden;}
.prodCatList .list td .image a.link:hover, .searchList td .image a.link:hover{ background-position: 0 -25px;}
.prodCatList .list td .image:hover a.link, .searchList td .image:hover a.link{ display:block; }

.prodCatList .list div.price span{ display:block;}
.prodCatList .list div.price span.was{ text-decoration:line-through;}
.prodCatList .list div.price span.now{}

.prodCatList .featuredProduct .sale{ height:35px;}
.prodCatList .featuredProduct .sale div span{ padding-right:5px;}
.prodCatList .featuredProduct .sale div.now{ position:relative; top:16px;}
.prodCatList .featuredProduct .sale div.was{ position:relative; top:-16px; text-decoration:line-through; }
.prodCatList .categoryDesc{ margin-bottom:10px; font-size:14px; line-height:14px;}

.featuredProduct{ overflow:hidden; }
.featuredProduct div.image{ float:left; width:260px;}
.featuredProduct div.image img{ border:1px solid #41664A;}

.featuredProduct div.price{ margin:10px 0 20px; font-size:16px;}
.featuredProduct div.featuredLink{ margin-top:25px;}

.featuredProduct .details{ float:left;}
.featuredProduct h2{ margin:0; font-size:30px; line-height:30px;}
.featuredProduct h2 a{ text-decoration:none; font-family:Arial;}

#ProductList.withFeatured{ margin-top:50px;}
#ProductList.withFeatured .pagerTop{ position:absolute; top:52px; width:100%;}

/* custom product list with featured product 

#ProductList{ overflow:hidden;}
#ProductList.withFeatured .featuredProduct{ float:left; width:351px;}
#ProductList.withFeatured .featuredProduct div.image{ position:relative; height:540px;}
#ProductList.withFeatured .featuredProduct div.image a{ position:relative; top:20px; left:10px; }
#ProductList.withFeatured .featuredProduct div.featuredLink{}
#ProductList.withFeatured .featuredProduct .details{ text-align:center;}
#ProductList.withFeatured .featuredProduct h2{ margin:0;}
#ProductList.withFeatured .featuredProduct h2 a{ font-size:12px;font-weight:bold;text-decoration:none; font-family:Arial;}
#ProductList.withFeatured .productList{ float:right; position:relative; top:-15px; }
#ProductList.withFeatured td .image a.link{ left:20%;}
#ProductList.withFeatured div.item{ width:135px;}
#ProductList.ties .productList .image a.link, #ProductList.shirts .productList .image a.link{ top:65%;}
#ProductList.ties .productList div.image,#ProductList.shirts .productList div.image{ min-height:90px;}
*/
#CheckoutAddressSummary div.addresses span.label{ display:none;}



/* search results */
/*
.searchTable div.item .links{ position:absolute; right:10px; top:20px; width:60px;}
.searchTable div.item .links .navigate{ background:url(/images/icons/page.png) no-repeat 0 0; float:right; display:none;}
.searchTable div.item .links .popup{ background:url(/images/icons/magnifier.png) no-repeat 0 0; float:left; display:none;}
.searchTable div.item .links .email{ background:url(/images/icons/email.png) no-repeat 0 0; float:right;}
.searchTable div.item .links a.link{ width:20px; text-indent:-9999px; outline:none; height:20px;}
*/
.searchTable p a.link{ display:none;}
.searchTable p a.email{ background:url(/images/icons/email.png) no-repeat 0 0; display:block; width:16px; margin:auto; text-indent:-99px; overflow:hidden;}
.searchTable .info h2 a{ font-size:14px;}
.searchTable .info .description{ padding:0 0 10px 5px;}
.search .searchMessage{ display:block; margin:10px 0;}


/* send to friend */
#SendToFriend{ clear:left; padding:10px; min-height:400px;  height:auto !important;  height:400px;  }
#SendToFriend h3{ font-size:20px; margin:10px 0; font-weight:normal; }
#SendToFriend .image{ width:220px; float:left; }
#SendToFriend .details td{ padding:3px 0; background:none !important; border:none; }
#SendToFriend .details .label{ padding-right:15px; vertical-align:top; width:100px;  }
#SendToFriend .details td.field{ width:152px;}
#SendToFriend .details input.text{ width:150px; display:block; }
#SendToFriend .details textarea{ width:150px; height:100px; font-family:Arial; font-size:12px;  }
#SendToFriend .btnAction{ float:right;}

#LoginBox tr.action td{ padding-top:20px; }
#LoginBox tr.action td.login a.btnAction{ float:right; position:relative; }
#Contact a.btnAction,#Registration a.btnAction{ margin-top:10px; }
#Registration td.text{ padding:10px 0; }
#Registration tr.text1 td{ padding-top:20px; }
#Registration tr.checkbox td{ text-align:left;}
/* errors */
.validationSummary{ margin:0 0 5px 0; width:300px; background:#fbeceb;  }
.validationSummary *,span.error {color:#d10200 !important;}
.validationSummary ul{ border:solid 1px #d10200; }
 
input.text{ height:20px; }
textarea, input.text, select{ border:solid 1px;  border-color:#808080 #808080 #808080 #808080; }
#CheckoutAddressDetails .ErrorMessage{ margin:5px 0 10px 0; font-weight:bold; color:#d10200;  }

#ProductPopup #ProductImage{ width:300px;}
#ProductPopup .sec2,#ProductPopup #BreadCrumb,#ProductPopup .otherLinks{ display:none; }


/* html templates */

div.sidebox{}
div.sidebox table td{ border:none; vertical-align:top;}
div.sidebox table .col1{ padding-left:0; padding-right:10px;}
div.sidebox table .col2 img{ border:solid 1px #fff;}

div#fancy_content{ left:0 !important;  right:0 !important;  top:0 !important;  bottom:0 !important; width:100% !important; height:100% !important;}

span.english, #langChinese a span.chinese {display:inline;}


